<?php

/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

namespace app\common\state;

/**
 * Description of AllowanceTypeEnum
 *
 * @author sgq
 */
class AllowanceTypeEnum {

    const JBT_TALENT = 1;
    const JBT_JT = 2;
    const JBT_NOTCASH = 3;

    static function getTypeName($code) {
        switch ($code) {
            case self::JBT_TALENT:
                return "工作津贴";
            case self::JBT_JT:
                return "一次性交通补贴";
            case self::JBT_NOTCASH:
                return "不予兑现";
            default:
                return "未判定";
        }
    }

}
